# Misc

- [CopyToClipboard](https://docs.susano.re/api-reference/misc/copytoclipboard.md): Copy a string to the Windows clipboard as CF\_TEXT (ANSI).
- [GetClipboardText](https://docs.susano.re/api-reference/misc/getclipboardtext.md): Get the windows clipboard content.
- [EnableOverlay](https://docs.susano.re/api-reference/misc/enableoverlay.md): Temporarily blocks in-game input while allowing Susano’s own overlay to handle mouse interactions.
- [GetCursorPos](https://docs.susano.re/api-reference/misc/getcursorpos.md): Returns the actual cursor position used internally by Susano’s overlay system


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.susano.re/api-reference/misc.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
